Bug 1279846 - gromacs-5.1.1 is available
gromacs-5.1.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gromacs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 07:23 EST by Upstream Release Monitoring
Modified: 2015-11-27 13:21 EST (History)
2 users (show)

See Also:
Fixed In Version: gromacs-5.1.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-27 13:21:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-11-10 07:23:06 EST
Latest upstream release: 5.1.1
Current version/release in rawhide: 5.1-6.fc24
URL: ftp://ftp.gromacs.org/pub/gromacs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-10 07:23:46 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-H_me7O/gromacs.spec
return code:  1
stdout:

stderr:
error: line 108: Unknown tag: Suggests:	beignet
Comment 2 Upstream Release Monitoring 2015-11-18 20:06:22 EST
rathann's gromacs-5.1.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=699853
Comment 3 Fedora Update System 2015-11-19 07:43:02 EST
gromacs-5.1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16ed113ef8
Comment 4 Fedora Update System 2015-11-20 06:24:42 EST
gromacs-5.1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gromacs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16ed113ef8
Comment 5 Fedora Update System 2015-11-27 13:21:32 EST
gromacs-5.1.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.